{
    "Auth": true,
    "User": true,
    "ActivityLog": true,
    "Role": true,
    "Dashboard": true,
    "ExternalAPI": true,
    "Notification": true,
    "MembershipApplication": true,
    "Activity": true
}